/* Global Resetting */
html{
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    background-color:#317725;
    /* background-color:#5e3989;*/
    /* reset font-sizes to 1em == 10px */
}
* {
    font-size: 1em;
    /* reset font-sizes to 1em == 10px */
    padding: 0;
    margin: 0;
    font-family:Arial,Helvetica,sans-serif;
    list-style:none;
}
a img{
    border:0;
}
.clear{
    clear:both;
}

/* Layout CSS */
#MainContainer              {background:#FFF;}
#Main                       {width:960px; margin:0 auto;}

/*#HeaderContainer            {border-top:10px solid #8dc73f;}*/
/* #Header                     {background:#5e3989 url('../images/bg/header-gradient-top.gif') repeat-x; position:relative;} */
#Header
#Header h1                  {color:#fff; font-size:1.5em; line-height:4.5em; padding:7px 0px 2px 20px; width:159px;}
#Header h1 img              {display:block; position: relative; left: 203px;}
#Header h1.text             {font-size:1.1em; font-weight:bold; color:#FFF; position:absolute; left:180px; top:82px; z-index:2; line-height:1.4em; width:350px; letter-spacing:-0.2px; font-family:Helvitca, Times New Roman, sans-serif;}
#Header #ShoppingCart       {position:absolute;position: absolute; top: 20px;right: 45px;}
#Header .bottom             {height:40px;background:url('../images/bg/header-bottom-part.png') no-repeat center bottom #317725;}
#Header .inner              {width:960px; margin:0 auto; position:relative;z-index: 1000;}
#Header h1 img.thelogo      {position:absolute;top: 0;left: 30px;}
#Header h1 img.thegift      {position:absolute;top: 0;left: 549px;}
#Header .gradient-effect    {height: 20px; width:100%;height:128px;background:url('../images/bg/top-centre-gradient.gif') no-repeat;position: absolute;}

#Menu li .slash-separator {float:none;}
#Menu li.menu-ender a         {color: #000; font-weight: bold; font-size: 1.2em; text-decoration: none; padding: 0px 5px;display: inline;}

#MenuContainer              {padding:0px 0px 0px 0px;}
#FooterContainer            {}
#MenuContainer .bg          {padding:0px 0px; position:relative; background:url('../images/bg/submenu-gradient.gif') repeat-x; height: 40px;}
#Footer                     {padding:0px 0px; position:relative; background-color:#8dc73f;height: 90px;}
#Menu ul,
#Footer ul                  {height:30px;}
#Menu li                    {float:left; margin-left:2px;padding-top: 13px;}

#Footer li           {float:left; margin-left:2px;}

#Menu li img                {vertical-align:middle;}
#Menu li.last,
#Footer li.last             {background:none;}
#Menu li.current,
#Menu li.section            {}
#Menu li a                  {display:block; color:#000; font-weight:bold; font-size:1.2em; text-decoration:none; padding:0px 10px; border-left: 1px solid #000;}
#Menu li:first-child a,
#Menu li:last-child a      {border-left:none;}

#Menu li.menu-ender a.ender1 {border-left:1px solid #000;}

#Footer li a                {display:block; color:#000; font-weight:bold; font-size:1.2em; text-decoration:none; padding:0px 10px; line-height:30px;}
#Menu li a:hover,
#Menu li.current a,
#Menu li.section a,
#Footer li a:hover,
#Footer li.current a,
#Footer li.section a        {color:#000000;}
#Menu .first                {position:absolute; right:60px; top:-35px; font-weight:bold; font-size:1.2em; color:#FFF;}
#Menu .first a              {color:#FFF; text-decoration:none;}
#Menu .first img            {vertical-align:middle;}
#Footer .menu               {background: url('../images/bg/footer-middle-bg.png');height: 73px; padding-top: 17px;}

#Footer-Top                 {height: 100px;}

#Menu .member               {position:absolute; right:10px; top:35px; color:#FFF; font-size:1.2em; z-index:10;}
#Menu .member a             {color:#FFF; font-weight:bold; text-decoration:none;}

#ContentContainer           {background-color:#fff; overflow:auto; padding:15px 0px; min-height:500px;}

#Banner                     {text-align: center;}

.left-side                  {float:left;}
.side-menu                   {width:217px;padding:0px 0px; background-color:#2E1E5E}
.side-menu .top              {background:url('../images/bg/sidebar-top.png') no-repeat; padding-top:8px;}
.side-menu .bottom           {background:url('../images/bg/sidebar-bottom.png') no-repeat bottom; padding:10px 15px 18px 10px;}
.side-menu h2                {font-size:1.2em;color:#fff; font-weight:normal;}
.side-menu h2.first          {margin-top:0px;}
.side-menu h2 a              {text-decoration:none; color:#fff; font-weight:bold;}
.side-menu h3                {font-size:1.2em; color:#FFF;margin:0px; padding-left:0px;}
.side-menu li                {padding: 5px 0px;}
.side-menu li a              {color:#fff; font-size:1.0em; display:block;text-decoration:none;font-weight: normal;padding-left: 15px;}
.side-menu li a:hover,
.side-menu li.current a,
.side-menu li.section a      {color:#8dc73f;}

.side-menu li.current li a,
.side-menu li.section li a,
.side-menu li li a   		 {color:#FFF;}

.side-menu li li.current a   {color:#8dc73f;}


.side-menu .need-flowers     {margin:15px 0px;}
.side-menu .testimonial      {margin-bottom:8px;}
.side-menu .testimonial p    {margin-bottom:3px;}
.side-menu .testimonial p.italic   {font-style:italic;}
.side-menu.bottom           {margin-top:15px;}

.side-menu li.sub			{margin-left:10px;}

.side-menu .top img       {margin-left: 8px;}
.side-menu .vote img       {margin-left: 28px;}

.vote 			    {margin:15px 0px 0px 8px; position:relative;}
.vote .facebook             {position:absolute; bottom:49px;; right:20px;}
.vote .twitter              {position:absolute; bottom:-4px; right:20px;}

#Content                    {}
.content                    {float:left; width:723px; margin-left:15px;}

div.breadcrumbs             {margin-bottom:10px; font-size:1em; color:#666;}
div.breadcrumbs a           {text-decoration:none;}

#FooterLine                 {height:1px; background: url('../images/bg/dots.gif');}
#FooterBG                   {}
#Footer                     {padding:0 0px;}

#Footer-Top .inner,
#Footer .inner              {width:960px; margin:0 auto;}

.webtorque                  {float:right; text-align:right;  font-size:1.2em; margin-right:47px; height: 5px;}
.webtorque a                {line-height:32px; color:#000; font-weight:bold; text-decoration:none;}
.webtorque a:hover          {text-decoration:underline;}

#Footer-Top .second-col,
#Footer-Top .third-col      {float:left; z-index: 999;}
#Footer-Top .first-col,
#Footer-Top .third-col       {width:30%;}

#Footer-Top .first-col {
    float:left; z-index: 999; position:relative;
}


#Footer-Top .second-col      {
    width: 40%;
    z-index: 999;
    position: relative;
}

#Footer-Top .third-col{
    position:relative;
}

/***************************** HOME PAGE ************************************/
#Home                       {}
#Home .top                  {margin-bottom:20px; width:707px; height:252px; padding:8px; background:url('../images/bg/home-promo.gif') no-repeat;}
#Home .top .inner           {position:relative; height:252px; overflow:hidden;}
#Home .top h1               {font-size:2.4em; color:#fff; font-family:"Times New Roman", Arial, sans-serif; margin-bottom: 20px; font-style:italic;}
#Home.typography .top p     {font-size:1.4em;}

#Home.typography .top li    {font-size:1em;}
#Home .top .text            {float:left; width:385px; padding:12px 0px 0px 12px;}
#Home .top .image           {float:right; margin-top:43px;}
#Home .top ul               {margin:0px; padding:0px; position:relative;}
#Home .top li               {list-style:none; margin:0px; padding:0px; position:absolute; left:0px; top:0px; width:100%; background:none;}

#Home .top ul.nav           {margin:0; padding:0; position:absolute; left:10px; bottom:4px; width:385px;}
#Home .top .nav li          {margin:0 10px 0 0; padding:0; float:left; width:22px; position:static;}
#Home .top .nav li a        {display:block; height:22px; line-height:20px; color:#5e3989; font-size:1.4em;}
#Home .top .nav li a.panes  {width:22px; background:url('../images/home-slideshow-off.png') no-repeat;}
#Home .top .nav li a.selected       {color:#e5e5e5;}
#Home .top .nav li a.panes.selected {background:url('../images/home-slideshow-on.png') no-repeat;}
#Home .top .nav li a.stopnav {width:22px; background:url('../images/stop-slideshow.png') no-repeat}
#Home .top .nav li a.stopnav.selected {width:22px; background:url('../images/home-slideshow-on.png') no-repeat}

.hidden                     {display:none;}

/**************************** SHOPPING CART *********************************/
#ShoppingCart               {width:168px;}
#ShoppingCart li            {font-weight: bold;line-height: 20px;font-size: 1.1em;text-align: center;}
#ShoppingCart li span       {color:#8dc73f;}
#ShoppingCart p             {background:#FFF; line-height:20px; border-bottom:1px solid #c5c5c5; padding-left:10px; font-size:1.1em;}
#ShoppingCart a             {text-decoration:none; color:#000;}
#ShoppingCart .cards        {text-align:center; margin-top:8px;}
#ShoppingCart .cards .middle-left {margin:0px 2px 0px 4px;}
#ShoppingCart .cards .middle-right{margin:0px 4px 0px 2px;}
#ShoppingCart ul li.cart-header   {background:url('../images/bg/cart-header.gif') no-repeat;width:168px;height: 23px;color:#fff;}
#ShoppingCart ul li.items,
#ShoppingCart ul li.total   {background-color: #fff;}
#ShoppingCart ul li.buyProducts   {background:url('../images/bg/cart-footer.gif') no-repeat;width:168px;height: 23px;color:#fff;}


/******************************** PRODUCT GROUP *******************************/
/*.productImage               {height:145px;}*/

.productItem,
.giftItem                   {width:160px; padding:3px; overflow:hidden; margin:0px 0px 20px 19px; float:left;}

.giftItem .more 	{display:block; text-align:center;}
#Home .giftItem     {background:url('../images/bg/product-category-background.png') repeat-x bottom;}

.giftItem .productImage a,
.productItem a.img,
.giftItem a.img               {display:block; padding-bottom: 6px; width:160px; height:145px; line-height:160px; text-align:center;}
/* home page boxes are smaller */
.cart-popup .productItem,
.cart-popup .giftItem,
#Home .productItem,
#Home .giftItem                {}
.giftItem img.moreinfo-center  {margin:auto; margin-top: 12px;}
.productItem.first,
.giftItem.first             {clear:left; margin-left:0px;}
.productItem.middle,
.giftItem.middle            {}
.productItem.last,
.giftItem.last              {clear:right;}
.productItem img,
.giftItem img               {display: inline-block; vertical-align:middle; margin-top: 6px; margin-left: auto; margin-right: auto;}
.productInfo,
.giftInfo                   {position:relative; height:75px; width:160px; margin-top:5px; overflow:hidden; text-align:center;}
.productInfo .addlink       {position:absolute; bottom:5px; left:0px; width:160px; text-align:center; margin:0px;}

.giftItem .giftItemHeader   {background:url('../images/bg/product-category-header.png') no-repeat;height: 34px;}

.giftItem .noimage,
.productItem .noimage       {width:60px; height:25px; margin-top:5px; display:block; padding:60px 50px; font-size:1.4em; color:#555; text-decoration:none;}

.giftInfo                   {}
.typography .giftInfo h3    {font-size:1.4em; line-height:1.6em;}
.typography .giftInfo h3 a  {color:#000;font-weight:normal;}
#Home .giftInfo h3          {line-height:34px; font-size:1.2em; margin-bottom:0px; font-style:italic;}
#Home .giftInfo h3 a        {color:#fff; font-weight: bold;}
#Home .giftInfo             {height:auto;}
#Home .giftInfo p           {margin:0px;}


.typography .productInfo h3,
.typography .productInfo a,
.typography .productInfo span   {font-size:1.2em; color:#000; font-weight:bold;}
.typography .productInfo a      {font-size:1.0em;}
.typography .productInfo h3     {margin:9px 0px 0px 0px; font-style:italic;}

.typography .productInfo a      {font-size:0.9em; color:#000; font-weight:bold;}


.typography .paging p                   {text-align:center; color:#8dc73f;}
.typography .paging a                   {color:#000000;}

#Header .product-info       {padding-left:32px; padding-top:12px; }
#Header .product-info p     {margin:0px; color:#8dc73f;}
#Header .product-info p span {color:#8dc73f;}
#Header .product-info a     {color:#FFF;}

/******************************** PRODUCT *************************************/
#Product                    {}
#Product .image             {width:302px; text-align:center; float:left; margin:0px 15px 0px 0px;}
#Product .image img         {display:block;}
#Product .productContent    {float:left; width:398px;}
#Product .noimage           {
    padding:20px;
    height:200px;
    width:302px;
    text-align:center;
    background:#eeeeee;
    color:#d3d3d3;
    display:block;
    text-decoration:none;
    font-size:20px;
}

#Product .giftItem .noimage {width:120px; height:85px;}

#Product .productContent ul {}
#Product .productContent li {list-style-position:inside;}
#Product .quantityBox li    {list-style:none; margin:0px; padding:0px;}
#Product .quantityBox ul    {margin:0px; padding:0px;}

#Product .quantityBox table td,
#Product .quantityBox table th  {text-align:left; padding:3px 5px 3px 0px; vertical-align:top;}
#Product .quantityBox table th.title    {width:255px;}

#Product .quantityBox a {color:#2E1E5E; font-weight: 700;}

#Product .social-container                      {width:302px; margin-top:10px; margin-bottom:10px;}
#Product .social                                {width:200px; text-align:center; margin:0 auto;}
#Product .social-item                           {display:inline-block; vertical-align:text-bottom;}
#Product .social-item.pinterest                 {margin-left:10px;}

/*#Product .quantityBox img       {vertical-align:middle;}*/

.typography .ecomquantityfield              {}
.typography .ecomquantityfield img          {vertical-align:middle;}
.typography .ecomquantityfield a            {font-size:1.2em; font-weight:bold; text-decoration:none;line-height:18px;}
#InformationTable .ecomquantityfield a.addlink,
.typography .ecomquantityfield a.addlink    {color:red;}
#InformationTable .ecomquantityfield a.removelink,
.typography .ecomquantityfield a.removelink {color:green;}

/******************************** CHECKOUT ************************************/
#Checkout                                       {margin-left:25px;}
/* options */
#Checkout div.left                              {position:relative; width:254px; height:470px; float:left; margin:0px; padding:0px; clear:left;}
#Checkout div.middle                            {position:relative; width:254px; height:470px; float:left; margin:0px 53px; padding:0px;}
#Checkout div.right                             {position:relative; width:254px; height:470px; float:left; margin:0px; padding:0px; text-align:left;}
#Checkout fieldset                              {border:0;}
#Checkout.typography.options .green-button      {
    width: 151px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: url('../images/bg/checkout-green-button.png') no-repeat transparent;
    height: 27px;
    color:#fff;
    border:0px;
    display:inline-block;
    padding-left:0;
}

#Checkout.typography.options a.green-button {
    vertical-align:middle;
    line-height:27px;
}

#Checkout.typography.options .green-button div {
    text-align: center;
    font-size: 1.2em;
    color:#fff;
}

#Checkout .purple-button {
    background: url('../images/bg/cart-purple-button.png') no-repeat;
}

#Checkout .purple-button div {
    font-size: 1.2em;
    color:#fff;
}

#Checkout.options .checkout-header-right p {
    padding-left:10px;
    padding-right:10px;
}


#Checkout.options div.left {
    width: 251px;
    height: 300px;
    background: url('../images/bg/checkout-method-background.png') repeat-x bottom center;
}
#Checkout.options div.middle {
    width:251px; height:300px;
    background: url('../images/bg/checkout-method-background.png') repeat-x bottom center;
}
#Checkout.options div.right                     {width:251px; height:300px;
    background: url('../images/bg/checkout-method-background.png') repeat-x bottom center;
}

#Checkout .checkout-header-middle{
    background: url('../images/bg/box-small.png') no-repeat;
}

#Checkout .checkout-header-right{
    background: url('../images/bg/box-small.png') no-repeat;
}

#Checkout .checkout-header-left p,
#WTLoginForm_LoginForm{
    padding-left: 8px;
}


#Checkout.typography h3                         {font-size: 1.5em;
    color: #fff;
    font-weight: bold;
    padding-top: 6px;
    padding-left: 16px;}
/* shipping details */

#Checkout #MemberFields                         {
    width:251px;
    height:500px;
    float:left;
    padding:0px;
    margin:0px;
    background-color: #E7E6F1;
}


#Checkout #ShippingFields{
    position:relative;
    width:251px;
    height:500px;
    float:left;
    margin:0px 53px;
    padding:0px;
    background-color: #E7E6F1;
}
#Checkout #ExtraFields{
    position:relative;
    width:251px;
    height:500px;
    float:left;
    margin:0px;
    padding:0px;
    text-align:left;
    background-color: #E7E6F1;
}

#Checkout.payment form{
    margin-top: 70px;
}

#Checkout.delivery .Actions,
#Checkout.payment .Actions                      {margin-top:20px;}
#Checkout.delivery .Actions input,
#Checkout.payment .Actions input                {float:right;}
#Checkout.payment .payment-text                 {margin-top:20px;}

#Checkout #PaymentForm_PaymentForm              {margin-top:20px; float:right; clear:both; width:400px;}
#PaymentForm_PaymentForm .logos                 {margin-top:10px;}
#PaymentForm_PaymentForm .logos img             {margin-left:8px;}
#PaymentForm_PaymentForm .logos img.paypal      {margin-left:35px;}
#PaymentForm_PaymentForm ul                     {padding:0; margin:0;}
#PaymentForm_PaymentForm ul li.even             {padding:0px 10px 0 10px;}

#Checkout .stages                               {background:url('../images/bg/checkout-process.png') no-repeat; width:929px; height:84px; margin-bottom:20px;}
#Checkout .stages ul                            {margin:0; padding:0px 0px 0px 30px;}
#Checkout .stages li                            {
    list-style: none;
    float: left;
    margin-right: 20px;
    line-height: 55px;
    padding-bottom: 10px;
    position: relative;
}
#Checkout .stages li.selected                   {background:url('../images/bg/checkout-stage.png') no-repeat 50% 100%;}
#Checkout .stages li.last                       {margin-right:0px;}
#Checkout .stages li a,
#Checkout .stages li span                       {color:#FFF; text-decoration:none; font-size:1.6em; font-weight:bold;}


#Checkout .checkout-header-left {
    background: url('../images/bg/box-small.png') no-repeat;
}



#Checkout #InformationTable thead tr{
    background-color:#e7e6f1;
}

#Checkout #InformationTable tfoot tr{
    background-color:#e7e6f1;
}

#Checkout .green-button.lnkProceed{
    background: url('../images/bg/cart-green-button-long.png') no-repeat;
}

#Checkout .links:last-child{
    margin-top: 61px;
}


#Checkout .green-button.lnkProceed div{
    font-size: 1.2em;
    color:#fff;
}

input.action {
    cursor:pointer;
}

#Checkout .links                                {margin-top:20px;}
#Checkout .links-top                            {margin-bottom:20px;}
#Checkout .links a                              {float:right; margin:0px 0px 0px 10px; text-decoration:none;
    height: 27px;
    width: 208px;
    padding-left: 0px;
    text-align: center;
    line-height:27px;
    display:inline-block;
    vertical-align:middle;
}
#Checkout.options .links a                      {float: none;
    margin-left: 0;
    height: 26px;
    width: 206px;
    font-size: 1.2em;
}

#Checkout.typography form .voucher-code         {padding-top:20px; clear:both; text-align:right;}
#Checkout.typography form .voucher-code .field  {float:right; width:340px;margin-right:71px;}
#Checkout.typography form .voucher-code label   {float:left; width:100px; line-height:23px; text-align:left;}


/* shopping cart */
#Checkout #InformationTable th.left{
    /*width: 265px;*/
    text-align: left;
    padding-left: 14px;
    padding-right: 19px;
}

#Checkout.payment #InformationTable.confirm th.left{
    /*width: 300px;*/
    text-align: left;
}

#Checkout.payment #InformationTable tr td {
    background:transparent;
}

#Checkout.payment #InformationTable.confirm th.center{
    /*padding-left: 270px;*/
}

#Checkout.payment #InformationTable.confirm th.right{
    /*padding-left: 50px;*/
}


#InformationTable thead th,
#InformationTable tfoot tr.Total                {line-height:26px; text-align:left;}
#Checkout #InformationTable th,
#Checkout #InformationTable td                  {padding:5px 3px 5px 10px; vertical-align:top;}
#Checkout #InformationTable th,
#Checkout #InformationTable tfoot tr.Total td   {padding:9px 3px 9px 10px;}
/*#Checkout #InformationTable td.quantity img     {vertical-align: text-top;}*/
#InformationTable td.title                      {width:160px;}
#InformationTable td.info                       {width:360px;}
#InformationTable a                             {text-decoration:none;}

#InformationTable tbody td                      {border-bottom:0px solid #cccccc;}

#InformationTable td .no-image                  {height:130px; width:130px; padding-left:30px; line-height:130px;}
#InformationTable a                             {text-decoration:none; color:#000; font-weight:bold;}

#InformationTable.confirm                       {margin-bottom:20px;}
#InformationTable.confirm td                    {padding:10px 3px 10px 10px}
#InformationTable.confirm td.title              {width:600px;}
#InformationTable.confirm tfoot td              {padding:5px 3px 5px 10px;}

#Checkout form .middleColumn {
    margin-bottom:3px;
    margin-left:10px;
}

form input.text.disabled,
form textarea.disabled,
form select.disabled                            {background-color:#ddd;}

/************************************ ACCOUNT PAGE ****************************/
#AccountOrderInformationTable                   {}
#AccountOrderInformationTable th,
#AccountOrderInformationTable td                {text-align:left; padding:5px 3px 5px 10px; margin:0;}
#AccountOrderInformationTable thead th,
#AccountOrderInformationTable tfoot tr.total    {line-height:26px; background:url('../images/bg/table-header.gif') repeat-x; text-align:left;}

#Account .block                                 {margin-bottom:20px;}
table#Payment th,
table#Payment td                                {text-align:left; padding:5px 3px 5px 0px; margin:0;}

#Payment th.details                             {width:500px;}
#Payment td                                     {vertical-align:top;}
.typography .warningMessage p,
#Payment .warningMessage                                 {color:red;}


#Account table                                  {border-collapse:collapse; width:100%;}
#Account table thead th                         {background:url('../images/bg/table-header.gif') repeat-x; height:36px; vertical-align:middle;}

#Account table th                               {padding:0 5px;}
#Account table tbody th,
#Account table tbody td                         {padding:5px;}

#Account table .odd td                          {background-color:#EFD;}

#Account.order #Payment th.details              {width:280px;}

#ShopAccountForm_MemberForm_action_submit       {width:120px;}
#ShopAccountForm_MemberForm_action_proceed      {width:220px; display:none;}

/*********************************** TESTIMONIALS *****************************/
#Index .child                                   {margin-bottom:20px;}

/*********************************** REGISTRATION FORM ************************/
.register-form h3                               {font-size:1.6em;}
.register-form .Actions input                   {float:right;}
.register-form label                            {color:#FFF;}

/*********************************** CONTACT PAGE *****************************/
#Contact .left-column                           {float:left; width:400px;}
#Contact .right-column                          {float:left; width:323px;}
#Contact .Actions                               {text-align:right; width:350px;}
#Contact .Actions input                         {float:right;}

/*********************************** BUTTONS **********************************/
.typography .green-button,
.green-button                           {text-transform:uppercase; display:inline-block; background:url('../images/b-green.gif') no-repeat; line-height:21px; padding-left:22px; color:#FFF; text-align:center; width:149px; font-size:1.2em; text-decoration:none;}
.cart-popup.typography .green-button    {font-size:1em;}
.typography .pink-button                {text-transform:uppercase; display:inline-block; background:url('../images/b-pink.gif') no-repeat; line-height:21px; padding-left:22px; color:#FFF; text-align:center; width:118px; font-size:1.0em; text-decoration:none;}
.typography .purple-button              {text-transform:uppercase; display:inline-block; background:url('../images/b-purple.gif') no-repeat; line-height:21px; padding-left:22px; color:#FFF; text-align:center; width:118px; font-size:1.0em; text-decoration:none;}
.typography .purple-button,
.typography a.pink-button               {text-decoration:none;}

/********************************** SECURITY **********************************/
/* hide email */
#MemberLoginForm_LostPasswordForm #Email label  {display:none;}
#MemberLoginForm_LoginForm_action_logout         {width:170px;}

/*********************************** SITE MAP *********************************/
#Sitemap li                             {color:#aaa; font-size:1.2em;}
#Sitemap li li                          {font-size:1.0em;}
#Sitemap li li li                       {font-size:1.0em;}

/********************************* NEWSLETTER FORM ****************************/
#Newsletter                                     {background:url('../images/bg/newsletter-box.gif') no-repeat; margin-top:20px; padding:17px 23px; height:75px;}
#Newsletter h3                                  {font-size:1.2em; margin-bottom:5px;}

#Newsletter input.text                          {width:161px; background:url('../images/bg/newsletter-textbox.gif') no-repeat; border:0; line-height:17px; height:17px; padding:3px 5px;}
#Newsletter form div                            {margin:0px;}
#Newsletter .Actions                            {margin-top:8px; text-align:right; width:171px;}
#Newsletter .Actions input                      {color:#FFF; background:url('../images/bg/b-green.gif') no-repeat; border:0; width:61px; height:23px; cursor:pointer; margin-right:0px; float:right; text-align:center; padding:0;}

/********************************* POPUP **************************************/
/* Overlay */
#simplemodal-overlay                            {background-color:#000; cursor:default;}

/* Container */
#simplemodal-container                          {min-height:380px; width:787px; color:#bbb; background:url('../images/bg/popup-top.png') 0 0 no-repeat; padding-top:11px;}
#simplemodal-container code                     {background:#e3e4e6; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
/*#simplemodal-container a                        {color:#ddd;}*/
#simplemodal-container a.modalCloseImg          {background:url('../images/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content     {padding:8px;}

.cart-popup-inner                               {border-style:solid; border-width:0 11px; color:#666; background-color:#FFF;}
.cart-popup                                     {position:relative; background:url('../images/bg/popup-bottom.png') 0 100% no-repeat; padding-bottom:11px;}
.cart-popup.typography h2                       {padding-left:5px; color:#FFF; background:url('../images/bg/popup-title.gif') repeat-x; line-height:46px; margin-bottom:0px;}
.cart-popup .info                               {padding:10px 10px 0px 10px; overflow:auto;}
.cart-popup .info p                             {margin-top:0px; color:#666666;}
.cart-popup .info p span                        {}
.cart-popup .info .box                          {float:left; background-color:#e6e6e6; width:403px; padding:5px 10px;}
.cart-popup .info .box p                        {margin:0; padding:0; line-height:28px;}
.cart-popup.typography .info .box a.button      {background:url('../images/bg/grey-button.gif') no-repeat; width:151px; line-height:28px; height:28px; text-align:center; display:block; float:left; margin-right:10px; color:#000; text-decoration:none;}
.cart-popup .buttons                            {float:right;}
.cart-popup .buttons a                          {float:left; margin-top:8px;}
.cart-popup .buttons a.purple-button            {margin-right:5px;}

.cart-popup.typography h3                       {color:#5e3989; font-size:1.4em; margin-top:8px; font-weight:bold;}
.cart-popup.typography .giftInfo h3             {margin-top:0px;}

#simplemodal-container a.button                 {color:#000;}

.typography #lnkClosePopup                      {position:absolute; top:10px; right:15px; font-size:16px; text-decoration:none; color:#FFF;}
#lnkClosePopup img                              {vertical-align:middle;}


.cart-popup .giftItem.first                     {margin-left:10px;}


#accordion {
    list-style: none;
    padding: 0 0 0 0;
    width: 195px;
    padding-top: 10px;
}
#accordion div {
    display: block;
    font-weight: bold;
    margin: 1px;
    cursor: pointer;
    padding: 5 5 5 7px;
    list-style: circle;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#accordion ul {
    list-style: none;
    padding: 0 0 0 0;
}
ul#accordion li ul{
    display: none;
    margin-bottom:5px;
}

ul#accordion li.current ul{
    display:block;
}

ul#accordion li.section ul{
    display:block;
}

#accordion ul li {
    font-weight: normal;
    cursor: auto;
    padding: 0 0 0 7px;
}
#accordion a {
    text-decoration: none;
}
#accordion a:hover {
    text-decoration: none;
}

ul#accordion li ul li a:hover {
    color: #fff;
}

#Footer-Bottom              {background-color: #317725; text-align:center;}
#Footer-Bottom .inner       {width:960px; margin:0 auto; text-align: center; padding-top:10px; padding-bottom:10px;}

#Footer-Bottom li           {float:left; margin-left:2px;}
#Footer-Bottom ul           {background-color: #317725;}
#Footer-Bottom li a         {display: block;color: #fff; font-weight: bold;font-size: 1.2em;text-decoration: none;padding: 0px 10px;line-height: 30px;}

#FooterBG,
#Header                     {background-color: #2E1E5E;}

.first-col > h2 {
    padding-top: 37px;
}


.third-col .Actions{
    margin-top: 0px;
    text-align: right;
    width: 171px;
}

.third-col .clear{
    margin-top:0;
}

#Header .product-info p span#sortbylabel {
    color:#fff;
    margin:10px 5px 3px 4px;
}

#Footer-Top .second-col {
    text-align: center;
    padding-top:8px;
}

#Footer-Top .second-col a {
    margin:0;
    padding:0;
}

#Footer-Top .second-col a img {
    margin:0;
    padding:0;
}

#Footer-Bottom .inner span a{
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    text-decoration: none;
    padding: 0px 10px;
    line-height: 15px;
    color:#fff;
    font-style: italic;
}

#Footer-Bottom .inner span a:hover{
    text-decoration: none;
    color:#2E1E5E;
}

.second-col div {
    color: #fff;
    font-size: 1.2em;
    padding-top: 3px;
    padding-bottom: 8px;
}

#Footer-Top .gradient-effect{
    height: 20px;
    width:960px;
    height: 128px;
    background: url('../images/bg/top-centre-gradient.gif') no-repeat;
    position: absolute;
}

.third-col input.text {
    width: 161px;
    border: 0;
    line-height: 17px;
    height: 17px;
    padding: 7px 14px;
    position: absolute;
    background: none;
}

.third-col input.action {
    position:absolute;
}

.third-col input.action {
    border: 0;
    height: 30px;
    width: 100px;
    cursor: pointer;
    background-color: transparent;
    right:0px;
}


.third-col div.wrapper {
    background: url('../images/bg/email-background.png') no-repeat;
    height: 33px;
    margin-top:20px;
    margin-left: 9px;
    position: relative;
}

.third-col div.collabel {
    padding-top:10px;
    text-align: center;
    font-size: 1.2em;
    color: #fff;
}

.third-col #Email, .third-col #Email div.middleColumn {
    margin-top: 0px;
}


.productItem .productItemHeader   {background:url('../images/bg/product-category-header.png') no-repeat;height: 34px;}
#Products .productItem     {background:url('../images/bg/product-category-background.png') repeat-x bottom;}
#Products .productInfo h3 a        {color:#fff; font-weight: bold;}

.productDetails {
    background: url('../images/bg/item_background.png') repeat-x bottom center;
}

#Product .pageTitle         {margin-bottom: 0px;
    font-style:italic;
    width: 67%;
    float: left;
    height: 40px;
    padding-top: 10px;
    padding-left: 3%;
    color:#fff;
}
#Product .priceDisplay      {font-size: 1.8em;
    width: 20%;
    float: left;
    height: 40px;
    padding-top: 10px;
    color:#fff;
    text-align: right;
}

.productDetails .prodHeader {
    height: 50px;
    background: url('../images/bg/product-item-background.png') no-repeat;
}



.side-menu .trade_aid img{
    margin-top: 10px;
    margin-left: 26px;
}

#Checkout #DeliveryForm_DeliveryForm h3{
    background: url('../images/bg/box-small2.png') no-repeat;
    height: 30px;
    margin-bottom:5px;
}

#Footer .fcolleft {
    float: left;
    width: 319px;
}

#Footer .fcolleft .col1,
#Footer .fcolleft .col2 {
    float: left;
    text-align: left;
    line-height: 1.5em;
}
#Footer .fcolright .col1,
#Footer .fcolright .col2{
    float: left;
    text-align: right;
    line-height: 1.5em;
}

#Footer .fcolleft .col1,
#Footer .fcolright .col1
{
    width: 134px;
}

#Footer .fcolright .col2{
    width:157px;
}



#Footer .fcolmiddle {
    float: left;
    width: 320px;
    text-align: center;
}
#Footer .fcolright {
    float: left;
    width: 319px;
}

#Footer .inner{
    color: #000;
    font-size: 1.2em;
}

#Footer .inner a{
    color: #000;
    text-decoration: none;
}
#Footer .inner a:hover{
    text-decoration: none;
    font-weight: bold;
}

#SideMenu li.sub a {
    font-size: 1.2em;
}

#Footer .fcolmiddle .row1{
    font-size: 1.3em;
    font-style: italic;
    font-family: serif;
    line-height: 1.3em;
    margin-bottom: 5px;
}

#Footer .fcolmiddle .row2 img{
    padding-left: 5px;
    padding-right: 5px;
}

.productInfo .addlink a{
    background: url('../images/bg/arrow_bullet_product_item.png') no-repeat right center;
    text-decoration: none;
}

.productInfo .addlink a:hover{
    text-decoration: none;
}

#Product .quantityBox {margin-bottom:20px;width: 100%}
#Product h2{margin-top:14px;}
.quantityBox .variation-form {position:relative;}
.quantityBox .variation-form select{height: 30px;width:265px;float: left; margin-bottom: 10px;}
.quantityBox {position:relative;margin: 20px;float: left;}
.quantityBox .quantity-controls{display: block;float: left;margin-right: 10px;margin:7px 0px;}
.quantityBox .productActions {margin:7px 0px;}
.quantityBox .productActions li{display: block;}

#Product .quantityBox ul{display: block;margin-top: 9px;clear:both;}
#Product .quantityBox .ecomquantityfield a{display: inline-block;}
.quantityBox .add-to-cart,
.quantityBox .productActions li a,
.quantityBox .variation-form button{
    display:block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    width: 77%;
    padding: 7px 15px 7px;
    color: #fff !important;
    font-weight: normal !important;
    font-size: 12px !important;
    text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 0;
    background-color: #97769E;

    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #97769e), color-stop(100%, #86608e));
    background-image: -webkit-linear-gradient(#97769e, #86608e);
    background-image: -moz-linear-gradient(#97769e, #86608e);
    background-image: -o-linear-gradient(#97769e, #86608e);
    background-image: linear-gradient(#97769e, #86608e);
    border-bottom: 1px solid #513A56;
}
.quantityBox .delivery-info-link{display:block; width:77%; padding:20px 15px 0; text-decoration: underline; font-size: 12px; clear: both;}
.quantityBox .variation-form button{margin:7px 0px;width: 88%; clear: both; float:left;}
.quantityBox .productActions li a{margin-top: 10px;}

.quantityBox .add-to-cart:hover, .quantityBox .add-to-cart:active,
.quantityBox .productActions li a:hover, .quantityBox .productActions li a:active,
.quantityBox .variation-form button:hover, .quantityBox .variation-form button:active {
    background-color: #86608E;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #86608e), color-stop(100%, #97769e));
    background-image: -webkit-linear-gradient(#86608e, #97769e);
    background-image: -moz-linear-gradient(#86608e, #97769e);
    background-image: -o-linear-gradient(#86608e, #97769e);
    background-image: linear-gradient(#86608e, #97769e);
    text-decoration: none;
}
